/*===========================================================
===========================================================*/
#localNavi h2{
	margin:0;
	padding:0;
	width:240px;
	height:28px;
}
#localNavi p{
	margin:0;
	padding:0;
	width:240px;
	height:28px;
	background:url(../../images/common/local_navi_arrow.png) center right no-repeat;
	border-bottom:1px solid #786e6e;
}
#localNavi p.medium{
	margin:0;
	padding:0;
	width:240px;
	height:45px;
	background:url(../../images/common/local_navi_arrow.png) center right no-repeat;
	border-bottom:1px solid #786e6e;
}
#localNavi li{
	width:205px;
	padding:5px 5px 5px 30px;
	font-size:11px;
	background-image: url(../../images/common/local_navi_arrow02.png);
	background-repeat: no-repeat;
	background-position: top left;
	display:block;
}
#localNavi p a{}
#localNavi li a{
	display:block;
	text-decoration:none;
}
#localNavi #category01 p:hover,#localNavi #category01 li:hover{
	background-color:#c4dcee;
}
#localNavi #category02 p:hover,#localNavi #category02 li:hover{
	background-color:#b5e9ed;
}
#localNavi #category03 p:hover,#localNavi #category03 li:hover{
	background-color:#c8c8ed;
}

#localNavi #category01 p.now,#localNavi #category01 li.now{
	background-color:#c4dcee;
}
#localNavi #category02 p.now,#localNavi #category02 li.now{
	background-color:#b5e9ed;
}
#localNavi #category03 p.now,#localNavi #category03 li.now{
	background-color:#c8c8ed;
}

.line00bottom{
	border-bottom:1px solid #786e6e;
}
.line01top{
	border-top:1px solid #4696D2;
}
.line02top{
	border-top:1px solid #96D7DC;
}
.line03top{
	border-top:1px solid #A0A0DC;
}

.btnUseNavi{
	margin:20px 0 5px 10px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:220px;
	height:68px;
    display: inline-block;  
	background:url(../images/common/btn_use_navi.jpg) top left;
}
.btnContact{
	margin:20px 0 5px 10px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:220px;
	height:68px;
    display: inline-block;  
	background:url(../images/common/btn_product_contact.jpg) top left;
}
.btnUseNavi:hover,
.btnContact:hover{
	background-position:bottom left;
	cursor:pointer;
}